RubyGems Navigation menu

refinerycms-authentication 1.0.5

The default authentication engine for Refinery CMS

Gemfile
          gem 'refinerycms-authentication', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install refinerycms-authentication -v 1.0.5
  
  
  
  
  
  
  

Total downloads 207,485

For this version 1,059

Show all versions (50 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.5 - November 7, 2014 (53.5 KB)
  2. 2.1.4 - October 27, 2014 (53.5 KB)
  3. 2.1.3 - September 5, 2014 (53.5 KB)
  4. 2.1.2 - March 14, 2014 (53.5 KB)
  5. 2.1.1 - November 26, 2013 (53.5 KB)
Show all versions (50 total)